Name: ge-proton10-3
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-3.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-3/GE-Proton10-3.tar.gz
  file_checksum: 4e6513effd078f6815bce28fe8a4254f
  file_size: 502110633
  rename: GE-Proton10-3.tar.gz
Post:
- action: rename
  source: GE-Proton10-3
  dest: ge-proton10-3
